<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js" integrity="sha384-W8fXfP3gkOKtndU4JGtKDvXbO53Wy8SZCQHczT5FMiiqmQfUpWbYdTil/SxwZgAN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.min.js" integrity="sha384-skAcpIdS7UcVUC05LJ9Dxay8AXcDYfBJqt1CJ85S/CFujBsIzCIv+l9liuYLaMQ/" crossorigin="anonymous"></script>

    <title>
        {% block title %}
        {% endblock %}
    </title>
</head>
<body>
<header class="p-3 bg-dark text-white">
    {% if user.is_authenticated and user.is_superuser %}
        <div class="container">
            <div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
                <ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
                  <li><a href="{% url 'books' %}" class="nav-link px-2 text-white">Книги</a></li>
                  <li><a href="{% url 'supply' %}" class="nav-link px-2 text-white">Поставки</a></li>
                  <li><a href="{% url 'sales' %}" class="nav-link px-2 text-white">Продажи</a></li>
                  <li><a href="{% url 'account' %}" class="nav-link px-2 text-white">Аккаунт</a></li>
                </ul>

                <div class="text-end">
                  <a href="{% url 'loggetout' %}" class="btn btn-warning">Выйти</a>
                </div>
            </div>
        </div>
    {% elif user.is_authenticated and not user.is_superuser %}
        <div class="container">
            <div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
                <ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
                  <li><a href="{% url 'books' %}" class="nav-link px-2 text-white">Книги</a></li>
                  <li><a href="{% url 'account' %}" class="nav-link px-2 text-white">Аккаунт</a></li>
                </ul>

                <div class="text-end">
                  <a href="{% url 'loggetout' %}" class="btn btn-warning">Выйти</a>
                </div>
            </div>
        </div>
    {% else %}
        <div class="container">
            <div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
                <ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
                  <li><a href="{% url 'books' %}" class="nav-link px-2 text-white">Книги</a></li>
                </ul>

                <div class="text-end">
                  <a href="{% url 'login' %}" class="btn btn-warning">Войти</a>
                </div>
            </div>
        </div>
    {% endif %}
</header>
    {% block content %}
    {% endblock %}
</body>
</html>